magic 1.1

4 Reverse deps Accepted versions
amqp-utils -any
clckwrks-plugin-media >=1.0 && <1.2
ihaskell-magic >=1.0.8
xmonad-wallpaper >=1.1 && <1.2